Subject: Re: bug#18181: bug in display-buffer-below-selected

From: Trevor Jim <[email-masked]>
Date: Mon, 04 Aug 2014 17:53:58 +0000 (GMT)

> This is the intended behavior

OK. Just FYI however, there has been a change in behavior. It's
possible that other software has been affected by the change. For
example, the reason I used display-buffer-below-selected was because I
saw it used in rmail.  You might want to make sure that rmail is still
working correctly.

I'm not sure how it corresponds to bzr but you can see the git commit
here:

http://git.savannah.gnu.org/cgit/emacs.git/commit/?id=6a5d9e9a3247566bf69575444e2a1f75f5b3e021

With that commit I see the new behavior.  Before that commit, all the
way up to 24.3 at least, I see the old behavior.

Also: I have to say that looking at the documentation it is hard to
say what the intended behavior is.

Thanks,
Trevor